<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4N6-Kz-23F.title</key>
	<string>G</string>
	<key>B39-1S-7LU.title</key>
	<string>Alfa</string>
	<key>UMe-O2-pCl.title</key>
	<string>R</string>
	<key>tFi-Eq-w2P.title</key>
	<string>Hex</string>
	<key>x8V-VJ-UtL.title</key>
	<string>B</string>
</dict>
</plist>
